/* open-sans-300 - latin */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
    src: url('/typo3conf/ext/min_sitecore/Resources/Public/Fonts/gf/open_sans/open-sans-v15-latin-300.eot'); /* IE9 Compat Modes */
    src: local('Open Sans Light'), local('OpenSans-Light'),
    url('/typo3conf/ext/min_sitecore/Resources/Public/Fonts/gf/open_sans/open-sans-v15-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/typo3conf/ext/min_sitecore/Resources/Public/Fonts/gf/open_sans/open-sans-v15-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
    url('/typo3conf/ext/min_sitecore/Resources/Public/Fonts/gf/open_sans/open-sans-v15-latin-300.woff') format('woff'), /* Modern Browsers */
    url('/typo3conf/ext/min_sitecore/Resources/Public/Fonts/gf/open_sans/open-sans-v15-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/typo3conf/ext/min_sitecore/Resources/Public/Fonts/gf/open_sans/open-sans-v15-latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-regular - latin */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: url('/typo3conf/ext/min_sitecore/Resources/Public/Fonts/gf/open_sans/open-sans-v15-latin-regular.eot'); /* IE9 Compat Modes */
    src: local('Open Sans Regular'), local('OpenSans-Regular'),
    url('/typo3conf/ext/min_sitecore/Resources/Public/Fonts/gf/open_sans/open-sans-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/typo3conf/ext/min_sitecore/Resources/Public/Fonts/gf/open_sans/open-sans-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('/typo3conf/ext/min_sitecore/Resources/Public/Fonts/gf/open_sans/open-sans-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('/typo3conf/ext/min_sitecore/Resources/Public/Fonts/gf/open_sans/open-sans-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/typo3conf/ext/min_sitecore/Resources/Public/Fonts/gf/open_sans/open-sans-v15-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-600 - latin */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    src: url('/typo3conf/ext/min_sitecore/Resources/Public/Fonts/gf/open_sans/open-sans-v15-latin-600.eot'); /* IE9 Compat Modes */
    src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'),
    url('/typo3conf/ext/min_sitecore/Resources/Public/Fonts/gf/open_sans/open-sans-v15-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/typo3conf/ext/min_sitecore/Resources/Public/Fonts/gf/open_sans/open-sans-v15-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
    url('/typo3conf/ext/min_sitecore/Resources/Public/Fonts/gf/open_sans/open-sans-v15-latin-600.woff') format('woff'), /* Modern Browsers */
    url('/typo3conf/ext/min_sitecore/Resources/Public/Fonts/gf/open_sans/open-sans-v15-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/typo3conf/ext/min_sitecore/Resources/Public/Fonts/gf/open_sans/open-sans-v15-latin-600.svg#OpenSans') format('svg'); /* Legacy iOS */
}

html {/*background: url(../img/bg2.png) top left repeat fixed;*/
    /*background: #F7F7F7;*/
    background: none;
    font-size: 100%;
    height: 100%;
    min-height: 100%;
}
body {
    padding: 0px 0px 90px 0px;
    background: #E5E5E5;
    /*background: none;*/
    font-family: 'Open Sans', sans-serif, Helvetica, Arial, sans-serif;
    /*font-family: 'Work Sans', Helvetica, Arial, sans-serif;*/
    color: #333;
    position: relative;
    height: 100%;
    min-height: 100%;

}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Open Sans', sans-serif, Helvetica, Arial, sans-serif;
    /*font-family: 'Work Sans', Helvetica, Arial, sans-serif;*/
    font-weight: 200;
    color: #CC0019;
    margin: 0px !important;
    padding: 0px 0px .5em 0px !important;
}
h1,
h1 a {
    font-size: 200%;
    font-size: 2.0rem
}
h2,
h2 a {
    font-size: 18%;
    font-size: 1.8rem;
}
h3,
h3 a {
    font-size: 160%;
    font-size: 1.6rem;
}
h4,
h4 a {
    font-size: 140%;
    font-size: 1.4rem;
}
h5,
h5 a {
    font-size: 110%;
    font-size: 1.1rem;
}
h6,
h6 a {
    font-size: 100%;
    font-size: 1rem;
}
li, p {/*font-size: 160%;font-size: 1.6rem;*/
    font-family: 'Open Sans', sans-serif, Helvetica, Arial, sans-serif;
    font-size: 115%;
    font-size: 1.15rem;
}
ul, ol, dl {
    font-size: 115%;
    font-size: 1.15rem;
}
table tr th, table tr td {
    font-size: 115%;
    font-size: 1.15rem;
}

a {
    color: #CC0019;
    font-size: 115%;
    font-size: 1.15rem;
}
a:hover {
    color: #000000
}
.maincontent a {
    text-decoration: underline;
}

/*
#+++++++++++++++++++++++++++++++++++++++++++++++++++++
# site settings
#+++++++++++++++++++++++++++++++++++++++++++++++++++++
*/
.row {
    max-width: 100% !important;
}
.allinner,
#wrapper,
.mcinner,
.startnews,
.sitenav-inner{
    /*background: #ffffff !important;*/
    margin: 0px auto 0px auto;
    max-width: 1200px;
    height: auto;
}

.innercol {
    /*margin: 0px !important;*/
    /*padding: 10px 20px !important;*/
    /*padding: 0px !important;*/
}
/* # ~~~~~ Background overrides  ~~~~~ # */
.bg-padding {
    padding: 15px;
}
/* # ~~~~~ bg1 ~~~~~ # */
.background-style-1,
.background-color-scheme-1,
.bg-one,
.bg1{
    background: #CC0019  !important;
}

/* # ~~~~~ bg2 ~~~~~ # */
.background-style-2,
.background-color-scheme-2,
.bg-two,
.bg2 {
    background: #E5E5E5 !important;
}


/* # ~~~~~ bg3 ~~~~~ # */
.background-style-3,
.background-color-scheme-3,
.bg-three,
.bg3 {
    background: #D6D6D6 !important;
}
/* # ~~~~~ bg 4 ~~~~~ # */
.background-style-4,
.background-color-scheme-4,
.bg-four,
.bg4 {
    background: #C7C7C7 !important;
}
/* # ~~~~~ bg 5 ~~~~~ # */
.background-style-5,
.background-color-scheme-5,
.bg-five,
.bg5 {
    background: #F4F3F1 !important;
}
/* # ~~~~~ bg6 ~~~~~ # */
.background-style-6,
.background-color-scheme-6,
.bg-six,
.bg6 {
    background: #ED2B35 !important;
}
.innercol.padding-scheme-1{
    padding: 15px !important;
}

a.prefix:before{
    content: "\f1ea";
}

/*
#+++++++++++++++++++++++++++++++++++++++++++++++++++++
# Site
#+++++++++++++++++++++++++++++++++++++++++++++++++++++
*/
/*mmenu:*/
#my-icon {
    top: 20px;
    left: 20px;
}
.hamburger {
    background: rgba(255,255,255, 0.5);
    padding: 15px 15px 10px 15px;
}
/*.mm-menu_theme-black-transparent li.active a {*/
    /*!*background: #222;*!*/
/*}*/
/*.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {*/
    /*background-color: #666;*/
    /*transition: all .5s;*/
/*}*/

/*.not-top .hamburger-inner, .not-top .hamburger-inner::before, .not-top .hamburger-inner::after {*/
    /*background-color: #666 !important;*/
    /*transition: all .5s;*/
/*}*/

/*.mm-menu_theme-black-transparent .mm-listitem_selected > a:not(.mm-btn_next), .mm-menu_theme-black-transparent .mm-listitem_selected > span {*/
    /*background: rgba(204, 0, 25, .9);*/
/*}*/

/*.mm-menu_theme-black-transparent.mm-menu_selected-hover .mm-listitem > a.mm-btn_fullwidth:hover + span, .mm-menu_theme-black-transparent.mm-menu_selected-hover .mm-listitem > a:not(.mm-btn_fullwidth):hover {*/
    /*background: rgba(204, 0, 25, .9);*/
    /*transition: all .5s;*/
/*}*/
.flextwo {
    height: 90%;
}
/*search
*/
.site-search {
    /*min-width: 320px;*/
}
#topsearchform #tx-indexedsearch-searchbox-sword {
    position: relative;
    top: 1px;
}
#topsearchform #tx-indexedsearch-searchbox-sword {
    /*max-width: 300px;*/
    /*right: 10px;*/
    background: rgba(255,255,255, 0);
    border: 1px solid #fff;
    color: #666 !important;
}
/*#topsearchform .tx-indexedsearch-searchbox > form > p > a {*/
    /*display: none;*/
    /*visibility: hidden;*/
/*}*/
#tx-indexedsearch-searchbox-button-submit {
    /*margin: 0px;*/
}
#topsearchform .issearch-input-icon {
    right: 30px;
}
#heroflex,
#herofrompage {
    position: relative;
    height: 100vh;
    width: auto;
}
#heroflex {
    background: #8FA4BF
}
#herofrompage {
    background: #3E2342
}

.hero-content-section {
    /*background: rgba(0,0,0, 0.4);*/
    padding: 40px;
}
.hero-content-section h1 {
    font-size: 300%;
    font-size: 3.0rem;
}

/*carousel on start*/
@media only screen and (min-width: 640px) {
    .start-carousel {
        margin-top: 10%;
        margin-left: 15% !important;
        min-width: 1200px;
        max-width: 1200px;
    }
}

/*start*/
/*news on start */
.start-news-col-one .two-col-flex {
    background: #fff;
    margin: inherit;
    border-bottom: 1px solid #C7C7C7
}

.start-news-col-one .two-col-flex-one {
    margin: 0px !important;
    padding: 0px !important;
}
.nlv-25 .teaser-text p {
    font-size: 100%;
    font-size: 1.0rem;
    margin: 0px !important;
    padding: 0px !important;
}
.news-min-item-layout-25.pb5 {
    padding-bottom: inherit;
}
.start-news-col-two .single-news {
    /*padding: 1em 0;*/
}
@media only screen and (min-width: 640px) {
    .start-news-col-two .nlv27 .n27-i1 {
        padding-right: 1em
    }
    .start-news-col-two .nlv27 .n27-i2 {
        padding-left: 1em
    }
}
.start-news-col-two .real-two-col-events .event-date-col .event-list-day {
    text-align: center;
    background: #CC0019;
    color: #fff;
    width: 40px;
    height:40px;
    margin: 0px auto;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    font-size: 110%;
    line-height: inherit;
    font-weight:bold;
    padding-top: 5px;
    display: block;
}
.start-news-col-two .real-two-col-events .event-date-col .event-list-month {
    text-align: center;
    padding: 0px;
    display: block;
    color: #CC0019
}
.start-news-col-two .real-two-col-events .innercol-event-date {
    /*-webkit-border-radius: 50%;*/
    /*-moz-border-radius: 50%;*/
    /*border-radius: 50%;*/
    /*background: #CC0019*/
}

.start-news-col-two .real-two-col-events .event-content-col {
    border: inherit;
    padding-right: 1em;
}
.start-news-col-two .col4v2inner {
    background: #fff;
    margin: inherit;
    border-bottom: 1px solid #C7C7C7;
    padding: 1em 0;
}

.start-news-col-two .two-col-flex-one {
    margin: 0px !important;
    padding: 0px !important;
}

.ls-inner {
    z-index: 1 !important;
}
.stage {
    clear: both;
}
.stage figure {
    margin: 0px !important;
    padding: 0px !important;
}




/* # ~~~~~ Main content ~~~~~ # */

.maincontent.ce-col,
.maincontent-pure {
    padding: 0px !important;
    /*background: #ccc;*/
    background: #fff;
    clear: both;
}
.mcinner {
    padding:30px 0px !important;
}
.maincontent-pure {
    padding: 3em 0 !important;
}
.blayout-pagets__hero_from_page .maincontent-pure{
    padding: 0 !important;
}
.copyright-container {
    margin: 5px 0px !important;
    padding: 0px !important;
}
/*
#+++++++++++++++++++++++++++++++++++++++++++++++++++++
# Settings for small screens
#+++++++++++++++++++++++++++++++++++++++++++++++++++++
*/
@media only screen and (max-width: 40.063em) {
    h1,
    h1 a {
        font-size: 150%;
        font-size: 1.50rem
    }

    h2,
    h2 a {
        font-size: 140%;
        font-size: 1.4rem;
    }
    h3,
    h3 a {
        font-size: 130%;
        font-size: 1.3rem;
    }
    h4,
    h4 a {
        font-size: 110%;
        font-size: 1.1rem;
    }
    .stagetop {
        padding: 10px !important;
    }
    .header.ce-col {
        padding: 0px;
    }
    .sitelogo {
        padding: 10px  !important;
    }
    .home-infobox {
        padding: 10px 0px;
    }
    .maincontent.ce-col {
        padding: 1em !important;
        background: #fff;
    }
    .postcontent {
        background: #fff;
        margin-top: 10px;
    }
    .template-features {
        padding: 10px 0px;
    }
    .flexsix {
        margin: 10px 0px 10px 0px;
    }
    .footerone {
        /*padding: 10px !important;*/
    }
    .footerone .pa5 {
        padding: 1em !important;
    }
    ul.service-menu.align-right.pipe, ul.service-menu.menu.align-right.pipe {
        text-align: left !important;
    }
    .footer-response .innercol{
        padding-left: 10px;
    }
    .sticky.is-stuck {
        position: inherit;
    }
    #footer-container ul.service-menu.menu.align-right.pipe {
        text-align: left;
    }
}

.cc-window.cc-floating {
    max-width: 36em;
}
.cc-window * {
    font-size: 100%;
    font-size: 1.0rem;
}
label.dp--cookie-marketing,
.dp--cookie-check label:last-child{
    display: none !important;
    /*height: 100px !important;*/
}